.tabMenu {width:100%; /* border:1px solid #e8e8e8; border-collapse:collapse;*/ display:table;}
.tabMenu > li {position:relative; width:125px; text-align:center; border:1px solid #e8e8e8; border-left:0; vertical-align:middle; display:table-cell;}
.tabMenu > li:first-child {border-left:1px solid #e8e8e8;}
.tabMenu > li a {height:100%; font-family:"Noto Demi","Nanum Gothic"; line-height:48px; display:block;}
.tabMenu > li.on, .tabMenu.st05 > li.on {background:#4a525f; border:1px solid #4a525f;}
.tabMenu > li.on a {font-family:"Noto Medium","Nanum Gothic"; color:#fff;}
.tabMenu > li .subMenu {position:absolute; /*left:-338px;*/ left:-283px; top:52px; width:1000px; height:50px; border-bottom:1px solid #e8e8e8; display:block;}
.tabMenu > li .subMenu li {float:left; width:110px; height:50px;}
.tabMenu > li .subMenu li:first-child {margin-left:255px;}
.tabMenu > li .subMenu li a {font-family:"Noto Demi","Nanum Gothic"; color:#666;}
.tabMenu > li .subMenu li.on a {color:#996b56;}
.tabMenu > li .subMenu li.on {border-bottom:1px solid #996b56;}
.tabMenu > li .subMenu li a span.lineL:before {top:20px;}
.tabMenu.st01 {margin-top:40px;}
.tabMenu.st02, .tabMenu.st04 {margin-top:60px;}
.tabMenu.st02 > li {width:50%;}
/*.tabMenu.st03 > li a {background:#fff;}
.tabMenu.st03 > li.on a {background:#4a525f;}*/
.tabMenu.st04 > li {width:33.33%;}
.tabMenu.st05 {width:400px;}
.tabMenu.st05 > li {height:34px;/* background:#fff;*/} 
.tabMenu.st05 > li a {line-height:32px;}
.tabMenu li.new:after,table td a.new:after {width:18px; height:18px; color:#fff; font-family:"Noto Medium","Nanum Gothic"; font-size:10px; margin-left:10px; background:#996b56; content:"N"; display:inline-block; text-align:center;}
.tabMenu li.new.st01:after {position:absolute; right:-1px; top:-1px;}
.tabMenu li.new.st02:after {margin-left:10px;}